Users API

Create a user

POST/users

Creates a new user account.

Try it

POST/users
Authorization

Credentials stay in this browser tab and are never sent anywhere except the API.

Response

Send a request to see the response.

Headers

NameTypeDescription
AuthorizationrequiredstringAuthentication credentials, e.g. Bearer <token>.

Request body

NameTypeDescription
namerequiredstringDisplay name of the user.
emailrequiredstringEmail address of the user.
Example request

Responses

201The created user.
NameTypeDescription
idrequiredstringUnique identifier for the user.
namerequiredstringDisplay name of the user.
emailrequiredstringEmail address of the user.
createdAtstringDate and time when the user was created.
201 example
422The user could not be created.

Code samples

cURL
Last updated on
Edit this page